P  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

H1  {
	color : #cc3300;
	font-weight : bold;
	font-size : 150%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

H2  {
	color : #cc3300;
	font-weight : bold;
	font-size : 120%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

H3  {
	color : #cc3300;
	font-weight : bold;
	font-size : 100%;
	font-style : italic;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

BODY  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

UL  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

OL  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

DL  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.link  {
	font-size : 85%;
	color : #CC3300;
}

.header  {
	font-size : 90%;
	font-weight : bold;
	color : #cc3300;
}

.footer  {
	font-size : 75%;
	color : #cc3300;
}

A:hover  {
	color : #ffcc99;
}

